<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Chroem Extension - Demo</title>
    <link rel="stylesheet" href="../static/css/popup.css" />
    <script src="../static/js/jquery/jquery-3.6.0.min.js" ></script>
  </head>
  <body>
    <h1>Hello World</h1>
    <button id='btnAction'>Action</button>
    <div id='console' class='content'></div>
    <button id="rotate">翻轉</button>
    <button id="reset">還原</button>
    <script src="../static/popup.js" type=text/javascript></script>
  </body>
</html>
